/* Custom Genesis By TWMG */

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	background: #1d1d1f;
}

a{
	text-decoration: none;
	color: #000;
}

a:hover{
	text-decoration: none;
	color: #e7b049;
}

p {
    margin-bottom: 1.7rem;
}

.img-fluid-custom{
	width: 100%;
}

.btn.btn-custom{
	background: #e7b049;
	color: #000000;
	text-transform: uppercase;
	border-color: transparent;
	font-weight: bold;
	border-radius: 0px;
	font-size: 18px;
	padding: 8px 25px;
}

.border-bg{
	width: 100%;
	height: 33px;
	text-align:center;
	margin-bottom: 45px;
	background-image: url(images/border-bg.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.full-width-content .content,
.landing-page .content {
    width: 100% !important;
}

.breadcrumb,
.genesis-woo .woocommerce-breadcrumb{
	background: 0 0;
    border-bottom: none;
    margin-bottom: 0;
    padding: 15px 0;
    text-transform: capitalize;
	font-size: 14px;
}

.breadcrumb a,
.genesis-woo .woocommerce-breadcrumb a{
	font-size: 14px;
}




.entry-content ol,
.entry-content ul{
	margin-left: 20px;
}

.entry-content ul li,
.entry-content ol li{
    padding-left: 15px;
}

h1.title-subpage,
.genesis-woo h1.page-title{
	font-family: 'Bree Serif', serif;
	text-align: center;
	font-size: 40px;
	margin-top: 60px;
	margin-bottom: 60px;
}

h2.title-subpage{
	font-family: 'Bree Serif', serif;
	text-align: center;
	font-size: 30px;
	margin-top: 60px;
	margin-bottom: 60px;
}

.custom-page-contact h2{
	font-family: 'Bree Serif', serif;
	font-size: 30px;
	margin-bottom: 30px;
}

.custom-page-recipes h2{
	font-family: 'Bree Serif', serif;
	font-size: 30px;
	    margin-bottom: 20px;
}

.custom-page-recipes h3{
	font-family: 'Bree Serif', serif;
	font-size: 25px;
	margin-bottom: 15px;
}



.custom-section-home,
.custom-section-subpages{
	margin-top: 133px;
    background: #ffffff;
}

.custom-section-subpages{
	padding-bottom: 65px;
}

.navbar-custom.bg-light{
	background: #1d1d1f !important;
}

.navbar-custom{
	color: #fff;
	padding-top: 20px;
	padding-bottom: 15px;
}

.navbar-brand{
	text-align: center;
}

.navbar-custom .custom-navbar-collapse li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	padding: 0px 13px;
}

.navbar-custom .custom-navbar-collapse li a:hover{
	color: #e7b049;
}

.navbar-custom .custom-navbar-collapse li.current-menu-item a{
	color: #e7b049;
}


/*
.navbar-custom .custom-navbar-collapse-left li a{
	padding: 0px 13px;
}

.navbar-custom .custom-navbar-collapse-right li a{
	padding: 0px 13px;
}

.navbar-custom .custom-navbar-collapse-right li:first-child a{
	padding-left: 40px;
}

.navbar-custom .custom-navbar-collapse-left li:last-child a{
	padding-right: 40px;
}
*/

.scrolled-nav {
    transition: 200ms ease;
	padding-top: 15px;
    padding-bottom: 10px;
}

.scrolled-nav .navbar-brand img{
	width: 80%;
}




/* ----- CAROUSEL ----- */

#carouselHome .carousel-control-next, .carousel-control-prev{
	width: 5%;
	opacity: 1;
	
}

#carouselHome .carousel-control-next-icon, .carousel-control-prev-icon{
	width: 50px;
    height: 68px;
}

#carouselHome .carousel-control-prev-icon{
	background-image: url(images/chev-prev.png);
}

#carouselHome .carousel-control-next-icon{
	background-image: url(images/chev-next.png);
}

#carouselHome .carousel-item img{
	/*border-bottom: solid 2px #1d1d1f;*/
}

#carouselHome .carousel-indicators li{
	width: 12px;
    height: 12px;
    border-radius: 50%;
	background-color: #1d1d1f;
}

#carouselHome .carousel-indicators .active{
	background-color: #e7b049;
}

#carouselHome .carousel-box-content{
	position: absolute;
    bottom: 70px;
    text-align: center;
	background: rgba(29, 29, 31, 0.85);
    color: #fff;
    padding: 45px 35px;
	outline: 2px solid #fffefa;
    outline-offset: -10px;
	width: 50%;
    right: 25px;
}

#carouselHome h1.carousel-title-box{
	font-size: 40px;
	font-weight: 400;
	color: #e7b049;
	margin-bottom: 30px;
	font-family: 'Bree Serif', serif;
}

#carouselHome .carousel-content{
	font-size: 18px;
	font-weight: 400;
}

#carouselHome .carousel-box-content .btn.btn-custom{
	margin-top: 45px;
	font-size: 16px;
}





/*------ SECTION HOME ---------*/
h2.title-section{
	font-size: 40px;
	text-align: center;
	font-family: 'Bree Serif', serif;
}

.about-home{
    /*padding: 75px 0px 85px 0px;*/
	    padding: 25px 0px 30px 0px;
	text-align: center;
	background: #fcfcfc;
}

h1.title-section{
	font-size: 40px;
	text-align: center;
	font-family: 'Bree Serif', serif;
	color: #e7b049;
	margin-bottom: 25px;
}

.icon-to-products{
	text-align: center;
    margin-top: -35px;
}

.icon-to-products a{
	width: 40px;
	height: 40px;
}

.icon-to-products a i.icon-down:before{
	content: url(images/icon-to-down.png);
}

.anchoroffset:before { 
	display: block; 
	content: " "; 
	height: 100px;      /* Give height of your fixed element */
    margin-top: -100px; /* Give negative margin of your fixed element */   
    visibility: hidden; 
}



/* -------- LIST PRODUCT home ---------- */

.product-home{
	padding-bottom: 60px;
	padding-top: 0px;
}

.product-home h2.title-section{
	margin-bottom: 60px;
	margin-top: 60px;
}

.product-home .list-product{
	    padding: 0px 0px 10px 0px;
	border: solid 1px #cbcbcb;
	margin-bottom: 35px;
	text-align: center;
	/*min-height: 346px;*/
}

.product-home .list-product .name-product{
	margin: 10px 0px;
}


/*---------- section history home ---------- */
#history-home{
	position: relative;
	background-position: center center;
    background-size: 100%;
	background-repeat: no-repeat;
	/*background-attachment: fixed; make parallax scroll*/
	min-height: 510px;
}

.box-history{
	background: rgba(29, 29, 31, 0.85);
	color: #fff;
	padding: 65px 50px;
    outline: 2px solid #eee8d5;
    outline-offset: -10px;
	text-align:center;
	    position: absolute;
        margin-top: 7.2%;
	    width: 50%;
}

#history-home h2.title-section{
	color: #e7b049;
	font-size: 40px;
	font-family: 'Bree Serif', serif;
	margin-bottom: 30px;
}

#history-home .btn-custom{
	margin-top: 45px;
	font-size: 16px;
}



/*---------- section partner home ---------- */
#partner-home{
	padding: 40px 0px 50px 0px;
}

#partner-home h2.title-section{
	margin-bottom: 50px;
}

.list-partner{
	text-align: center;
}


/* ------ FOOTER ------ */
.custom-site-footer{
	color: #fff;
	padding: 60px 0px 20px 0px;
}

.custom-site-footer .footer-bottom .widget {
	margin-bottom: 5px;
}

.custom-site-footer a{
	color: #fff;
}
.custom-site-footer a:hover{
	color: #e7b049;
}

.custom-site-footer .footer-menu a{
	text-transform: uppercase;
}

.custom-site-footer .footer-top .widget {
    margin-bottom: 10px;
}


.widgettitle{
	margin-bottom: 20px;
}

ul li.contact-icon{
	margin-left: 30px;
    margin-bottom: 15px;
}

.contact-icon:before{
	position: absolute;
    width: 20px;
    height: 20px;
    margin-left: -30px;
    vertical-align: middle;
}

.contact-icon.icon-map:before{
	content: url(images/iconf-map.png);
}

.contact-icon.icon-mail:before{
	content: url(images/iconf-mail.png);
}

.contact-icon.icon-phone:before{
	content: url(images/iconf-phone.png);
}

.contact-icon.icon-mobile:before{
	content: url(images/iconf-mobile.png);
}

h2.widget-title{
	text-transform: uppercase;
	font-weight: bold;
}

.footer-line{
	border-top: solid #ffffff 1px;
	height: 2px;
	margin-bottom: 25px;
}

.footer-bottom{	
	font-size: 16px;
}

.footer-term, .footer-logo{
	text-align: right;
}



/*Subpage*/

.custom-page-about hr{
	margin-top: 40px;
}

.custom-page-about .accreditation{
	margin-top: 65px;
	margin-bottom: 50px;
}

.page-id-3 .entry-content p{
	margin-bottom: 25px;  /*Privacy Policy*/
}


/* CONTACT PAGE */

.custom-page-contact .gmap{
	    margin-top: 40px;
}

ul li.icon-pagecontact{
	margin-left: 50px;
    margin-bottom: 15px;
}

.icon-pagecontact:before{
	position: absolute;
    width: 20px;
    height: 20px;
    margin-left: -45px;
    vertical-align: middle;
}

.icon-pagecontact.icon-map:before{
	content: url(images/icon-map.png);
}

.icon-pagecontact.icon-mail:before{
	content: url(images/icon-mail.png);
}

.icon-pagecontact.icon-phone:before{
	content: url(images/icon-phone.png);
}

.icon-pagecontact.icon-mobile:before{
	content: url(images/icon-mobile.png);
}

.custom-page-contact .contact-form input[type=text], 
.custom-page-contact .contact-form input[type=email], 
.custom-page-contact .contact-form textarea {
    background-color: #f5f5f5;
    border: 1px solid #9c9c9d;
    padding: 15px;
}

.custom-page-contact .contact-form textarea {
    height: 175px;
}

.custom-page-contact .contact-form .form-group{
	    margin-bottom: 35px;
}

.custom-page-contact .contact-form .wpcf7-submit{
	background: #e7b049;
    color: #000;
    text-transform: uppercase;
	padding: 10px 45px;
	    margin: 15px 0px 0px 20px;
}

.custom-page-contact .contact-form .captcha-submit{
	/*text-align: right;*/
}

.custom-recaptcha{
	width: 50%;
    float: left;
}


/* RECIPES */

/*.page-template-page-recipes .custom-section-subpages{
	padding-bottom: 120px;
}*/


.custom-page-recipes ul{
	display: block;
}

.custom-page-recipes ul li{
	list-style: unset;
	    margin-bottom: 8px;
}

.custom-page-recipes ul{
	margin-left: 23px;
}

.custom-page-recipes hr{
	margin-top: 40px;
	margin-bottom: 40px;
}

.meal-easy-recipes{
	margin-top: 60px;
}

.meal-easy-recipes .list-recipes{
	margin-bottom: 45px;
}

.meal-easy-recipes .list-recipes .content-recipes{
	    margin-top: auto;
    margin-bottom: auto;
}

.meal-easy-recipes .list-recipes.even .content-recipes{
	text-align: right;
}

.meal-easy-recipes .image-recipes{
	margin-bottom: 20px;
}


/* STOCKISTS */

.custom-page-stockists hr{
	margin-top: 40px;
	margin-bottom: 50px;
}

.more-stockists ul{
	margin-top: 15px;
}

.list-stockists{
	margin-bottom: 70px;
}

h2.name-stockists{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}

.list-stockists hr{
	margin-top: 30px;
	margin-bottom: 0px;
	border-top: 5px solid #cfcfcf;
}

 ul li.icon-stockists{
	margin-left: 28px;
    margin-bottom: 15px;
}

.icon-stockists:before{
	position: absolute;
    width: 20px;
    height: 20px;
    margin-left: -28px;
    vertical-align: middle;
}

.icon-stockists.icon-map:before{
	content: url(images/icon-map.png);
}

.icon-stockists.icon-phone:before{
	content: url(images/icon-phone.png);
}

/* PRODUCT LANDING */
.custom-page-product-landing .list-product {
    padding: 0px 0px 10px 0px;
    border: solid 1px #cbcbcb;
    margin-bottom: 35px;
    text-align: center;
    min-height: 346px;
}

.custom-page-product-landing .list-product .name-product {
    margin: 10px 0px;
}

/* PRODUCT DETAIL */
.custom-page-product-detail h2{
	font-size: 35px;
	font-family: 'Bree Serif', serif;
	margin-bottom: 50px;
}

.custom-page-product-detail .content-product ul,
.genesis-woo .content-product-woo ul{
	margin-left: 20px;
}

.custom-page-product-detail .content-product li,
.genesis-woo .content-product-woo li{
	list-style: unset;
	    margin-bottom: 10px;
}

.custom-page-product-detail .btn-custom,
.custom-page-product-detail-woo .btn-custom{
	margin-top: 20px;
}

.made-in-aus{
	border: 3px solid #12765a;
    border-radius: 5px;
    vertical-align: middle;
    padding: 0px 4px;
	margin-top: 30px;
}

.made-in-aus img{
	display: inline-block;
}

.made-in-aus .text-made-in{
	display: inline-block;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    margin: 13px 5px;
}

.archive-description{
	margin-bottom: 0px;
}

h1.archive-title{
	font-family: 'Bree Serif', serif;
    text-align: center;
    font-size: 40px;
    margin-top: 60px;
    margin-bottom: 60px;
	font-weight: normal;
}
  



/* TERM and PRIVACY */

  .term-conditions {
    counter-reset: section;
  }
  

  .term-conditions .main-term:before {
    counter-increment: section;
    content: counter(section) ". ";
    margin-right: 18px;
	font-weight: bold;
  }
  
  .term-conditions .main-term.term10:before{
	margin-right: 8px;
  }
  
  .term-conditions ol {
    counter-reset: clause;
    list-style: none outside none;
    /*text-indent: -2em;*/
  }
 .term-conditions ol li {
    counter-increment: clause;
	list-style: none;
	    margin-left: 58px;
		margin-bottom: 15px;
  }
  
 
 .term-conditions li:before {
    content: counter(section) "." counters(clause, ".") ". ";
        margin-left: -55px;
       margin-right: 20px;
  }
  
  .term-conditions .no-number{
	     margin-left: 37px;
		 margin-bottom: 30px;
  }
  
  .term-conditions .main-term.term10 li:before{
	  margin-right: 11px;
  }
  
   .term-conditions ol li.no-number:before{
	content:'';
	margin: 0px;
  }

  
  .term-conditions .list-abjad{
	margin-top: 15px;
	margin-left: 20px;
  }
  


  
/* WOOCOMMERCE */

.woocommerce .genesis-woo ul.products li.product,
.woocommerce-page ul.products li.product{
	padding: 0px 0px 15px 0px;
    border: solid 1px #cbcbcb;
    margin-bottom: 35px;
    text-align: center;
}

.woocommerce .genesis-woo ul.products li.product a img,
.woocommerce ul.products li.product a img{
	margin-bottom: 0px;
}

.genesis-woo .title-subpage{
	font-family: 'Bree Serif', serif;
	text-align: center;
	font-size: 40px;
	margin-top: 60px;
	margin-bottom: 60px;
	line-height: 1.2;
}

.genesis-woo h1.product_title.entry-title{
	font-size: 35px;
    font-family: 'Bree Serif', serif;
    margin-bottom: 50px;
}

.genesis-woo .product_title.entry-title.d-block{
	font-size: 35px;
    font-family: 'Bree Serif', serif;
    margin-bottom: 50px;
	line-height: 1.2;
	text-align: center;
}

.genesis-woo .product_title.entry-title.d-block br{
	display: none;
}

.genesis-woo .woocommerce-product-gallery .flex-viewport{
	border: 1px solid #cbcbcb;
	margin-bottom: 20px;
}

.genesis-woo .woocommerce-product-gallery li{
	padding: 10px;
	
}

.genesis-woo .woocommerce-product-gallery li img.flex-active{
	border: 1px solid #cbcbcb;
}


#go-top {
    position: fixed;
    right: 70px;
    bottom: 70px;
    display: none;
    height: 70px;
    width: 70px;
    text-align: center;
	background: transparent;
    z-index: 9999;
}

#go-top .icon-to-top:before{
	content: url(images/icon-to-top.png);
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	border: none;
}







